=== debian/changelog ===
glite-lb-types (1.3.1-4) unstable; urgency=low

  * Automatically generated package

 -- CESNET Product Teams <emi-lb@metacentrum.cz>  Fri, 04 May 2012 14:38:01 +0200
