=== debian/control ===
Source: glite-lb-types
Priority: extra
Maintainer: CESNET Product Teams <emi-lb@metacentrum.cz>
Uploaders: František Dvořák <valtri@civ.zcu.cz>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.1
Section: devel
Homepage: http://glite.cern.ch
DM-Upload-Allowed: yes
Vcs-Cvs: :pserver:anonymous@jra1mw.cvs.cern.ch:/cvs/jra1mw
Vcs-Browser: http://jra1mw.cvs.cern.ch/cgi-bin/jra1mw.cgi

Package: glite-lb-types
Section: devel
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Auxiliary build-time component defining LB event types and job status fields
 Auxiliary build-time component defining LB event types and job status
 fields.
