## glite-lb-types 2.0.8

=== debian/changelog ===
glite-lb-types (2.0.8-1) stable; urgency=low

  * Automatically generated package

 -- CESNET Product Teams <emi-lb@metacentrum.cz>  Fri, 22 Nov 2013 11:57:43 +0100
