## glite-lb-types 2.0.10

=== debian/changelog ===
glite-lb-types (2.0.10-1.git20151003) stable; urgency=low

  * Automatically generated package

 -- CESNET Product Teams <emi-lb@metacentrum.cz>  Sat, 03 Oct 2015 10:10:48 +0200
