=== debian/watch ===
version=3
http://scientific.zcu.cz/emi/emi.lb.types/glite-lb-types-(.*)\.tar\.gz
